<div th:fragment="modal">
    <div id="modal" class="modal">
        <div class="modal-content">
            <div class="container-popup" style="background-color:#f1f1f1">
                <h4>Do you really want to delete </h4>
                <a id="output"
                   class="btn btn-success">Confirm</a>
                <button type="button"
                        onclick="document.getElementById('modal').style.display='none'"
                        class="btn btn-danger">Cancel
                </button>
            </div>
        </div>
    </div>
</div>